Subject: Re: (i18n.269) Re: Re: Welsh Character Set

From: [email-masked] (Alain LaBont:e':)
Date: Mon, 12 Jun 1995 11:32:08 +0500

At 12:16 12/06/1995 -0900, Graham Dixon wrote:
>On Sat, 10 Jun 1995, Keld J|rn Simonsen wrote:
>
>> [email-masked] writes:
>> 
>> > Can anyone tell me which of the ISO 8859 codesets contain the
>> > Welsh character set? Or, which other codeset(s) contain the Welsh
>> > character set?
>> 
>> The only one is know of is ISO/IEC 10646-1 (and thus UNICODE).
>> As far as I know no 8859 set has full Welch repertoire,
>> it is especially the <w'> etc that is missing. Even ISO 6937
>> does not cover this, while it actually could.
>> 
>> Keld
>> 
>Keld Simonsen's information is not quite right.  There is a specific Welsh
>character set in the ISO 2375 Register:
>
>ISO-IR 182, "Welsh variant of Latin Alphabet No.1 (right-hand part)",

Interesting info. I had a look.

Why did Britain remove THORNs to put letters? Does it mean it is not
required out there (the OED uses them). I'm just curious. Stand-alone acute
accent could have been sacrificed (waht was done for the other ones, which
is an intelligent choice), as well as the so-called "international monetary
symbol" which is useless definitely since PERESTROIKA (its historical use
was a Soviet requirement not to have to have a dollar sign in 7-bit ISO 646
IRV!!!)

Other replacements are not bad. If we had known this, we could have
suggested you to reintroduce OEs instead of MULTIPLY and DIVIDE and it would
have fully supported French.

Alain LaBont<e'>
Qu<e'>bec